
.news-title-box{
    text-align: center;
    width: 100%;
    padding: 50px 0;
}
.news-title-en{
    font-size: 24px;
    font-family: "Abel";
    display: inline-block;
    letter-spacing: 2px;
    transform: skewX(-8deg);
}
.news-title-ch{
    font-size: 14px;
    color: #555555;
    letter-spacing: 3px;
    display: inline-block;
    padding-left: 10px;
}
.news-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.news-box .world-works-class-box{
    text-align: center;
}

.news-box .world-works-class-box .world-works-class:last-child{
    margin-right: 0;
}
.world-news-class-box{
    display: block;
    float: right;
    width: 150px;
    max-width: 100%;
    position: relative;
    text-align: right;
}
.world-news-class-title{
    font-size: 18px;
    letter-spacing: 2px;
}

.world-news-class-title i{
    font-size: 14px;
}
.world-news-box{
    width: 100%;
    margin-top: 30px;
}

.world-news-list{
    display: inline-block;
    vertical-align: top;
    width: 360px;
    max-width: 100%;
    margin-left: 60px;
    margin-bottom: 50px;
}
.world-news-list:nth-child(3n + 1){
    margin-left: 0;
}
.world-news-list-img{
    width: 100%;
    height: 350px;
    overflow: hidden;
    position: relative;
}
.news-list-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .8s ease;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
    background-image: url(../img/front/logo.png);
    background-color: rgba(255,255,255,0.5);
}
.world-news-list-title-box{
    padding-top: 10px;
}
.world-news-list-title{
    font-size: 20px;
    letter-spacing: 2px;
    width: 100%;
    max-height: 64px;
    overflow: hidden;
    transition: all .5s ease;
}
.world-news-list-time{
    font-size: 12px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    color: #929292;
    margin: 3px 0;
}
.world-news-list-class{
    font-size: 14px;
    font-weight: lighter;
    color: #888;
    letter-spacing: 1px;
    line-height: 1.8;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.news-edit-box{
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.6;
}

.fb-good-box{
    width: 100%;
    height: 30px;
    overflow: hidden;
    display: block;
}

/* Hover */
.world-news-list:hover .news-list-mask {
    opacity: 1;
}
.world-news-list:hover .world-news-list-title {
    color: #36BF36;
    font-weight: bold;
}


@media only screen and (max-width: 1200px){
    .news-box{
        width: 1000px;
    }
    .world-news-left-box {
        width: 800px;
    }
    .world-news-list {
        width: 375px;
        margin-right: 25px;
        margin-bottom: 25px;
    }
    .world-news-list-img {
        height: 328px;
    }
    .world-news-list-title {
        font-size: 16px;
    }
    .world-news-right-box {
        width: calc(100% - 800px);
    }
}

@media only screen and (max-width: 1000px){

    .news-box{
        width: 750px;
    }
    .world-news-left-box {
        display: block;
    }
    .world-news-list {
        width: 330px;
    }
    .world-news-list:nth-child(even) {
        margin-right: 0;
    }
    .world-news-list-img {
        height: 316px;
    }
    .world-news-right-box {
        width: 100%;
        display: block;
    }
    .news-edit-box {
        margin-bottom: 20px;
    }

}
@media only screen and (max-width: 750px){
    .news-box{
        width: 550px;
    }
    .world-news-list {
        width: 230px;
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .world-news-list-img {
        height: 233px;
    }
    .world-news-list-time{
        font-size: 12px;
        display: block;
    }
    .world-news-list-class {
        font-size: 12px;
        padding-left: 0;
    }
    .world-news-list-class:before{
        width: 100%;
        height: 1px;
        top: 0;
        left: 0;
    }
    .news-page{
        padding: 40px 50px !important;
    }
}
@media only screen and (max-width: 550px){
    .news-box{
        width: 340px;
    }
    .news-title-box{
        padding: 30px 0;
    }
    .world-news-list {
        width: 49%;
        margin-right: 2%;
        margin-bottom: 4%;
    }
    .world-news-list-img {
        height: 145px;
    }
    .world-news-list-title {
        font-size: 14px;
    }

}
@media only screen and (max-width: 340px){
    .news-box{
        width: 90%;
    }
}


/*animation*/
/*<-------------動畫------------->*/

@media only screen and (min-width: 1001px){
/*     .news-title-box,
    .world-works-class-box,
    .world-news-right-box,
    .world-news-left-box,
    .world-news-list{
        opacity: 0;
    } */
    .world-news-list{
        opacity: 0;
    }
    .world-news-list.active{
        animation: animation_btot 1s ease both;
    }


}
    @keyframes animation_btot {
        0%{
            transform: translateY(50px);
        }
        to {
            transform: translateX(0px);
            opacity: 1;
        }
    }